From Friday, April 19th (11:00 PM CDT) through Saturday, April 20th (2:00 PM CDT), 2024, ni.com will undergo system upgrades that may result in temporary service interruption.

We appreciate your patience as we improve our online experience.



¿Qué Versiones de LabVIEW RT Son Compatibles con el PXI-8186?



Software Primario:
Versión de Software Primario: 7.0
Versión de Software Primario Corregido: N/A
Software Secundario: N/A

Problema:
¿Qué versiones de LabVIEW RT son compatibles con el PXI-8186?


Solución:
El PXI-8186 es compatible con LabVIEW RT 7.0 o superior. Para poder utilizar este controlador con LabVIEW RT 7.0, usted necesita instalar el CD que se envía con el PXI-8186 llamado LabVIEW Real-Time Embedded Software.

Para más información sobre el CD, consulte la sección de ligas relacionadas.


Ligas Relacionadas:
KnowledgeBase 37NHPKL1: LabVIEW RT Software Not Present on Local Host for PXI-8186 Controller

Archivos Adjuntos:





Día del Reporte: 03/31/2004
Última Actualización: 10/21/2009
Identificación del Documento: 37UADQFL